Bug 1004728 - [abrt] dxcc-20080225-18.fc19: TkBindDeadWindow: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
[abrt] dxcc-20080225-18.fc19: TkBindDeadWindow: Process /usr/bin/perl was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dxcc (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Randall "Randy" Berry
Fedora Extras Quality Assurance
abrt_hash:7dd917e4a477543e5d9014d32f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 07:12 EDT by Brian Morrison
Modified: 2015-02-17 12:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:04:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.92 KB, text/plain)
2013-09-05 07:12 EDT, Brian Morrison
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-05 07:12 EDT, Brian Morrison
no flags Details
File: core_backtrace (5.05 KB, text/plain)
2013-09-05 07:12 EDT, Brian Morrison
no flags Details
File: dso_list (3.13 KB, text/plain)
2013-09-05 07:12 EDT, Brian Morrison
no flags Details
File: environ (2.79 KB, text/plain)
2013-09-05 07:12 EDT, Brian Morrison
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-05 07:12 EDT, Brian Morrison
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-05 07:12 EDT, Brian Morrison
no flags Details
File: maps (19.93 KB, text/plain)
2013-09-05 07:12 EDT, Brian Morrison
no flags Details
File: open_fds (145 bytes, text/plain)
2013-09-05 07:13 EDT, Brian Morrison
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-09-05 07:13 EDT, Brian Morrison
no flags Details
File: var_log_messages (21.70 KB, text/plain)
2013-09-05 07:13 EDT, Brian Morrison
no flags Details

  None (edit)
Description Brian Morrison 2013-09-05 07:12:27 EDT
Version-Release number of selected component:
dxcc-20080225-18.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/perl /usr/bin/dxcc -g
crash_function: TkBindDeadWindow
executable:     /usr/bin/perl
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 TkBindDeadWindow at tkBind.c:1996
 #1 Tk_DestroyWindow at tkWindow.c:1500
 #4 Tk_DestroyObjCmd at tkCmds.c:473
 #5 Call_Tk at tkGlue.c:2283
 #6 XStoTk at tkGlue.c:2938
 #7 Perl_pp_entersub at pp_hot.c:2778
 #8 Perl_runops_standard at run.c:41
 #9 Perl_call_sv at perl.c:2705
 #10 Perl_call_list at perl.c:4782
 #11 perl_destruct at perl.c:565

Potential duplicate: bug 847433
Comment 1 Brian Morrison 2013-09-05 07:12:32 EDT
Created attachment 794206 [details]
File: backtrace
Comment 2 Brian Morrison 2013-09-05 07:12:35 EDT
Created attachment 794207 [details]
File: cgroup
Comment 3 Brian Morrison 2013-09-05 07:12:38 EDT
Created attachment 794208 [details]
File: core_backtrace
Comment 4 Brian Morrison 2013-09-05 07:12:42 EDT
Created attachment 794209 [details]
File: dso_list
Comment 5 Brian Morrison 2013-09-05 07:12:44 EDT
Created attachment 794210 [details]
File: environ
Comment 6 Brian Morrison 2013-09-05 07:12:47 EDT
Created attachment 794212 [details]
File: exploitable
Comment 7 Brian Morrison 2013-09-05 07:12:50 EDT
Created attachment 794213 [details]
File: limits
Comment 8 Brian Morrison 2013-09-05 07:12:59 EDT
Created attachment 794214 [details]
File: maps
Comment 9 Brian Morrison 2013-09-05 07:13:02 EDT
Created attachment 794215 [details]
File: open_fds
Comment 10 Brian Morrison 2013-09-05 07:13:05 EDT
Created attachment 794216 [details]
File: proc_pid_status
Comment 11 Brian Morrison 2013-09-05 07:13:09 EDT
Created attachment 794217 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:44:17 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:04:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.